#u8594
{
	position: relative;
}

#u8607
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u8597
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u8597:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u8597:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u8610-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8610-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u8610-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u8600-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8600-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8611-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8611-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8595-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8595-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8601-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8601-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8612,#u8599,#u8608,#u8609,#u8604
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8596-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8596-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8600-4:active p,#u8611-4:active p,#u8595-4:active p,#u8601-4:active p,#u8596-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u8602
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8602:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u8602:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u8605
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8598-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

